Skip to Content
0
Feb 01, 2021 at 07:40 PM

SAP BusinessObjects Edge BI 3.1 SP5 compatibility with Oracle 19c

219 Views

Hi,

we currently have SAP BusinessObjects Edge BI version 3.1 SP5 running on Oracle 11c and we need to upgrade all our Oracle databases to 19c version.

  • Are there any issues concerning the database migration to Oracle 19c?
  • Is there a compatibility matrix of SAP BusinessObjects Edge BI version 3.1 SP5 with Oracle databases?

Thanks